const mongoose = require("mongoose");

const logoSchema = mongoose.Schema(
  {
    fileName: { type: String },
    filePath: { type: String },
    userId: {
      type: mongoose.Schema.Types.ObjectId,
      ref: "User",
      required: true,
    },
  },
  {
    timestamps: true,
  }
);

const Logo = mongoose.model("Logo", logoSchema);

module.exports = Logo;
